APROPOS(1)

NAME
apropos - locate commands by keyword lookup

SYNOPSIS
apropos keyword ...

DESCRIPTION
Apropos shows which manual sections contain instances of any of the given keywords in their title. Each word is considered separately and case of letters is ignored. Words which are part of other words are considered; thus, when looking for compile, apropos will find all instances of `compiler' also. Try

    apropos password

and

    apropos editor

If the line starts `name(section) ...' you can do `man section name' to get the documentation for it. Try `apropos format' and then `man 3s printf' to get the manual on the subroutine printf.

Apropos is actually just the -k option to the man(1) command.

FILES
/usr/man/whatis    data base

SEE ALSO
man(1), whatis(1), catman(8)

AUTHOR
William Joy